* On 03/02/2018 12:18 PM, Stefan Baur wrote:
>> -After the most resent update:
>> x2goagent : Depends: nxagent (< 2:
>> -however,
>> nxagent is already the newest version (2:
> Please wait until all the builds have completed, then try again.

Was caused by x2goserver release builds not being ready yet.

All supported platforms should now feature updated x2goserver packages.

The dependency problems should be gone by now.


Attachment: signature.asc
Description: OpenPGP digital signature

x2go-user mailing list

Reply via email to